.e-selector input {
  margin:0;
  padding:0;
}

.delhi {
  background-image: url(/applications/default/assets/help/fostering/Delhi-2.jpg);
  background-position: center;
}

.gandhi {
  background-image: url(/applications/default/assets/help/fostering/Gandhi-2.jpg);
  background-position: center;
}

.e-selector input:active + .drink-e {
  border: 4px solid #65777f;
}

.e-selector input:checked + .drink-e {
  border: 4px solid #65777f;
}

.drink-e {
  cursor: pointer;
  background-size: contain;
  background-repeat: no-repeat;
  align-content: center;
  display: inline-block;
  width: 300px; height: 400px;
  -webkit-transition: all 100ms ease-in;
  -moz-transition: all 100ms ease-in;
  transition: all 100ms ease-in;
}

.drink-e:hover {
  border: 2px solid black;
}

#n_amount {
  width: 60px;
  justify-content: right;
  padding-left: 3px;
}

input[type=range] {
  -webkit-appearance: none;
  appearance: none;
  accent-color: #836644;
  color: black;
  background: #d69433;
  width: 100%;
  height: 0.5em;
}
input[type=range]::-webkit-slider-runnable-track {
  background: #d69433;
  height: 0.5em;
}
input[type=range]::-moz-range-track {
  background: #d69433;
  height: 0.5em;
}
input[type=range]::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  margin-top: -20px;
  margin-left: 0px;
  background-image: url("/applications/default/assets/help/fostering/EHEES_foot3.png");
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  height: 50px;
  width: 40px;
  border: 0;
  cursor: pointer;
}
input[type=range]::-moz-range-thumb {
  border: 0;
  border-radius: 0;
  margin-top: -20px;
  margin-left: 0px;
  background-image: url("/applications/default/assets/help/fostering/EHEES_foot3.png");
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  height: 50px;
  width: 40px;
  cursor: pointer;
}

.submitf {
  padding:0 10px;
  margin:32px 0 0 0;
  /*width:170px*/;
  font-family: 'Bitter', serif;
  font-size:20px;
  line-height:40px;
  /*background-color: #65777f;*/
  background-color: #836644;
  color: #d69433;
  font-weight:400;
  text-align:center;
  /*border:#d69433 3px solid;*/
  border: #836644 3px solid;
  outline:none;
  text-transform:uppercase;
  cursor:pointer;
  height:46px;
  display:inline-block;
}

.submitf:hover {
  /*background-color:#d69433;*/
  border: #d69433 3px solid;
  color:#fff;
  text-decoration:none;
}

.submitb {
  padding:0 10px;
  margin:32px 0 0 0;
  /*width:170px*/;
  font-family: 'Bitter', serif;
  font-size:20px;
  line-height:40px;
  /*background-color: #749774;*/
  background-color: #d69433;
  color:#000;
  font-weight:400;
  text-align:center;
  border: #d69433 3px solid;
  outline:none;
  text-transform:uppercase;
  cursor:pointer;
  height:46px;
  display:inline-block;
}

.submitb:hover {
  /*background-color:#d69433;*/
  border: #836644 3px solid;
  color:#fff;
  text-decoration:none;
}
